dcsimg
A Flash Developer Resource Site

Results 1 to 11 of 11

Thread: I need old versions of flash? 3,4, and 5. Where can I get them??

  1. #1
    I need old versions of FLASH PLAYER 3,4, and 5. Where can I get them??

    Also could you guys please test my flash detector,
    http://www.heritagecommunityfdn.org.

    It should bounce you to the html version if you don't have flash, or have version 4-. If you ever get prompted to download flash, that's an error.

    if you guys could email me any problems at shawnblais@hotmail.com, or just post em here that'd be awesome.
    thx

    [edit]FLASH PLAYER

  2. #2
    Junior Member
    Join Date
    Aug 2002
    Posts
    13
    good question. I'm looking for version 5 myself. All I can find is this new MX which, is in my opinion based on these "actions" that I don't understand at ALL!!! *&^^*(&

  3. #3
    Junior Member
    Join Date
    Aug 2002
    Posts
    13
    I found a flash upgrade.. basically flash 5 but it requires a serial number of a pervious version. Flash 4 has the code . So, if you find this upgrade, use that code.


    [Edited by estudioworks on 09-06-2002 at 06:56 AM]

  4. #4
    Free Stock Photos emo_boy's Avatar
    Join Date
    Nov 2001
    Posts
    517
    ha ha, great idea, giving someone a serial number of flash in this forum, if a moderator saw that, you'd get in a little trouble

    ha, G-rated site

  5. #5
    Free Stock Photos emo_boy's Avatar
    Join Date
    Nov 2001
    Posts
    517
    has for you question, i have seen this question a lot in through the board, try doing a search...

  6. #6
    I need THE PLAYER, not Flash itself. I just need the different players to test my flash sniffer.

  7. #7
    NerdInside's Avatar
    Join Date
    May 2001
    Location
    Penguin Island
    Posts
    3,439
    Originally posted by shawnblais
    I need THE PLAYER, not Flash itself. I just need the different players to test my flash sniffer.
    http://www.macromedia.com/support/fl...oldplayers.htm

  8. #8
    i can't beleive i couldn't find that page, thx buddy. you the man

  9. #9
    Hi, It didint take me to the html page. it prompted me to download the plugin for flash6.

  10. #10
    Originally posted by airheaded
    Hi, It didint take me to the html page. it prompted me to download the plugin for flash6.
    what version of flash are you running, what OS, what browser, and is Javascript Enabled?
    thx dude

  11. #11
    Originally posted by shawnblais
    Originally posted by airheaded
    Hi, It didint take me to the html page. it prompted me to download the plugin for flash6.
    what version of flash are you running, what OS, what browser, and is Javascript Enabled?
    thx dude
    Hi, I just reformated my hard drive so i didint have the plug in installed yet. But when i clicked on your link it prompted me to download the plugin.

    Im running win98 IE explorer 6 and yes javascript is enabled. Hope i have been of some help. Ed

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center